/* Lawnsalive Nov12

To do:
*/

/*------------------------------------*\
  RESET
\*------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/
  */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
  display:block;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
  content:'';
  content:none;
}

ins{
  text-decoration:none;
}
del{
  text-decoration:line-through;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
/* Clear Floated Elements */
.clearfix:before, .clearfix:after {content: "\0020"; 
display: block; height: 0; visibility: hidden;}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* MAIN
*/

body{
	margin:0 0 40px 0;
	font-size:62.5%;
	font-family:Verdana, sans-serif;
	color: #414141;
	text-align:center;
	/*background: #fff url(../graphics/bg_grass1.png) repeat-x scroll;*/
	background: #fff url(../graphics/bg_grass.gif) 0 83.4px  repeat-x scroll;	
	background-color:#fff;
}
div.dCont{
	max-width:990px;
	margin:2px auto 0 auto;
	background-color:#fff;
}
/* banner */
div.dTop{
	position:relative;
	background-color:trans;
	clear:both;
	max-width:990px;
	width:100%;
	min-height:90px;
	margin:0 auto;
	float:left;
	text-align:center;
}

div.dLogo {
	float:left;
	max-width:30%;
	width:100%;
	margin:1% auto;
	color:#336600;
	font-weight:bold;
	text-align:left;
}
img.imgLogo{
	position:relative;
	max-width:130px;
}
div.dTopMid {
	float:left;
	margin:1% auto;
	max-width:40%;
	width:100%;
}
span.spLogoL {
	color:#336600;
	font-weight:bold;
	font-size:5em;
	/*font-family: 'Fredoka One', cursive;*/
	font-family:Arial, Helvetica, sans-serif;
}
span.spLogo {
	color:#336600;
	line-height:1.4em;
	font-size:2.2em;
	/*font-family: 'Poiret One', cursive;*/
	font-family:Arial, Helvetica, sans-serif;
}
div.dTopR {
	color:#666666;
	font-weight:bold;
	line-height:1.6em;
	font-size:1.2em;
	text-align:left;
	float:left;
	margin:1% 0 0 5%;
}
div.dIcons {
	display:inline;
}
tr.trQuote {
	height:10px;
}
td.tdQuote {
	padding:5px 1px 5px 15px;
	border:4px outset #336600;
	color:#666;
	font-size:1.2em;
}
table.tabIconsMob {
		display:none;
		width:568px;
	}
td.tdIconsM {
	padding:9px 1px 12px 10px;
	vertical-align:middle;
}
td.tdQuoteM {
	padding:1px 1px 0 10px;
	border:2px outset #336600;
	color:#666;
	font-size:1.1em;
}
div.dIntro {
	padding:5px 10px;
	font-size:1.3px;
	font-family: 'Poiret One', cursive;
	font-weight:bold;
	border:1px outset #F3F9E9;
	-moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   	border-radius: 10px;
	background-color:#F3F9E9;
	color:#fff;
	z-index:100;
}
/* quote buttons 
div.dReservations{
	position:absolute;
	top:2px;
	right:280px;
	width:160px;
	padding:4px 2px;
	font-size:16px;
	height:20px;
	font-weight:bold;
	border:1px outset #000;
	-moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
	background-color:#60676c;
	color:#fff;
	z-index:100;
}
div.dPhone{
	position:absolute;
	top:2px;
	right:10px;
	width:250px;
	padding:4px 2px;
	height:20px;
	font-size:16px;
	font-weight:bold;
	border:1px outset #000;
	-moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
	background-color:#60676c;
	color:#fff;
	z-index:200;
}
*/
/* xxxx not used - put in quote and phone icons?  */
img.imgButtonPhone{
	position:absolute;
	top:130px;
	right:0px;
	z-index:80;
}
img.imgButtonQuote{
	position:absolute;
	top:170px;
	right:0px;
	z-index:80;
}
/* xxxx eo not used - put in quote and phone icons?  */
/* eo quote buttons */

/* xxxx banners used? */
img.imgBannerR{
	position:absolute;
	top:60px;
	left:420px;
	z-index:40;
}
div.dHgroup{
	position:absolute;
	top:40px;
	right:20px;
	color:#000;
	z-index:80;
	font-style:italic;
	text-align:right;
}
div.dHgroup h2{
	font-size:2.0em;
	margin:0 0 10px 0;
}
div.dHgroup h3{
	font-size:2.0em;
	margin:0 0 10px 0;
}
/* eo banner */
/* div layout */
div.dNavContainer{
	margin:0 auto;
	/*padding:1.1% 0 0 0;*/
	max-width:990px;
	height:50px;
	text-align:center;
	color:#fff;
	background-image:url(/graphics/top_grass2.png);
	background-position:bottom;
	background-repeat:no-repeat;
	clear:both;
	border-bottom:3px solid #336600;
}
div.dNav{
	padding:2.6% 0 0 15.5%;
	height:auto;
}

div.dMain{
	clear:both;
	margin:0 auto;
	max-width:960px;
	height:auto;
}
h1.h1Top{
	clear:both;
	margin:3px 10px 5px 15px;
	font-size:2.2em;
	font-weight:bold;
	text-align:left;
	color:#336600;
	font-family: 'Poiret One', cursive;
	max-width:930px;
}
div.dContent{/* xxxx if contained divs are floated this won't be held open by brClears  */
	float:left;
	margin:10px 0;
	max-width:600px;/* 960 total */
	height:auto;
}
div.dContentWide{/* xxxx if contained divs are floated this won't be held open by brClears  */
	float:left;
	margin:10px 0;
	max-width:960px;/* 960 total */
	width:99%;
	height:auto;
}
div.dAside{
	float:right;
	margin:10px 0;
	max-width:350px;/* 960 total */
	height:auto;
}
/* end div layout */

/* foot */
div.dFooter{
	margin:0 auto;
	width:auto;
	text-align:left;
	border-top:1px solid #336600;
	padding:5px 0;
	width:100%;
}
h4.h4Foot{
	margin:1px auto;
	font-size:1.4em;
	line-height:1.4em;
	text-align:center;
	max-width: 400px;
	font-weight:bold;
	color:#336600;
	float:right;
}
p.pSitemap{
	max-width:860px;
	margin:10px auto 5px auto;
	padding:15px auto 5px auto;
	font-size:1em;
	text-align:center;
	color: #336600;
	clear:both;
}
/* eo foot */
/* logos or page images */
div.dImagesStrip{
	margin:0 10px 0 0;
}
table.tabImagesStrip{
	margin:0 auto;
}
td.tdImageStrip{
	padding:0 4px;
	vertical-align:top;
}
p.pCaption{
	font-size:10px;
	width:auto;
	margin:0 0 10px 0;
	text-align:center;
	font-style:italic;
}
/* eo logos or page images */
/* Images with captions */
table.tabImageL{
	float:left;
	margin:5px 20px 5px 20px;
	padding:0;
	border:0;
	text-align:center;
	table-layout:auto;
	width:1px;
}
table.tabImageR{
	float:right;
	margin:1% 2% 1% 6%;
	text-align:center;
	clear:right;
}
td.tdImage{
	text-align:center;
	font-size:0.9em;
}
td.tdCaption{
	font-size:0.9em;
	font-style:italic;
	text-align:right;
}
img.imgInTd{
}
div.dSlideshow{
	float:left;
	margin:0.8% 3% 0 2.5%;
	text-align:center;
	position:relative;
}
div.dAccolade{
	float:left;
	margin:5% 3% 0 2.5%;
	text-align:justify;
	clear:right;
	max-width: 345px;
	width:100%;
	line-height:1.4em;
	font-size:1.2em;
}
p.pAccolade {
	font-style:italic;
}
p.pAccoladeSig {
	font-style:normal;
	font-weight:bold;
	padding:5px 0 0 0;
}

/* ======================show_page_content==================== */
div.dItem{/* used? also used in gallerise */
	margin:0 auto 5px auto;
	width:auto;
}

h2.h2Sub{
	font-size:1.9em;
	margin:8px 10px 17px 15px;
	text-align:left;
	width:auto;
	display:block;
	color:#336600;
	font-family: 'Poiret One', cursive;
	font-weight:bold;
}
h3.h3Bold, h3.h3Sub{
	font-size:1.5em;
	line-height:1.5em;
	font-family: 'Poiret One', cursive;
	font-weight:bold;
	text-align:left;
	margin:12px 15px;
	color:#336600;
}
h3.h3BoldI{
	font-size:1.5em;
	line-height:1.5em;
	font-family: 'Poiret One', cursive;
	font-weight:bold;
	text-align:left;
	margin:20px 15px 10px 0;
	color:#336600;
	clear:left;
}
h4.h4Enquire, h4.h4Shop{
	display:inline;
	font-size:1.4em;
	font-style:italic;
	font-weight:bold;
}
p.pBody, p.pText{/* pText used in gallerise */
	margin:0 0.2% 1% 1.5%;
	font-size:1.2em;
	text-align:justify;
	line-height:1.6em;
	clear:left;
}
ul.ulGen{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	text-align:left;
	line-height:1.7em;
	overflow:hidden;
}
ol.olGen{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
	line-height:1.8em;
}
ul li.liGen{
	margin:0 15px 0 0;
	padding:2px 0 4px 0;
	font-size:1.2em;
	list-style: disc outside;
}
ol li.liGen{
	font-size:1.2em;
	list-style: decimal outside;
}hr.hrDivider { /* xxxx used? */
	width:96%;
	height:0px;
	margin:10px auto 5px auto;
	clear: both;
}
img.imgLeft{/*xxxx used? news, links*/
	float:left;
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px 20px;
	background-color:#dcdcdc;
}
img.imgRight{/* xxxx used?news, event*/
	float:right;
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px 20px;
	background-color:#dcdcdc;
	clear:right;
}
img.imgCentred, div.dCentred{
	border:1px solid #000;
	padding:1px;
	margin:5px auto;
	background-color:#dcdcdc;
}
/* tablify */
table.tabGen{
 	margin:20px 0 20px 20px;
 	border-collapse: collapse;
 	width:auto;
 	clear:both;
 	border:1px dashed #ddd;
 }
tr.trGen{
 }
th.thGen{
 }
td.tdGen{
 	width:auto;
 	vertical-align:top;
 	padding:0 5px 0 0;
 	text-align:left;
 }
/* end tablify */
div.dInfo{
	margin:0 auto 20px 20px;
	text-align:left;
	clear:left;
}
img.imgPdfIcon{
	margin:0 2px -4px 0;
}
img.imgEmailIcon{
	margin:0 1px 0 0;
}
div.dVid{/* xxxx used? */
}

/* ==============show_page_content highlight============== */
div.dItemHighlight{/* used on front page */
	margin:8px 1px 5px 10px;
	/*max-width:900px;*/
	width:99%;
}
h2.h2SubHighlight{
	font-size:1.9em;
	margin:10px 10px 10px 15px;
	text-align:left;
	width:auto;
	display:block;
	color:#336600;
	font-family: 'Poiret One', cursive;
	font-weight:bold;
}
h3.h3BoldHighlight{
	font-size:1.3em;
	line-height:1.4em;
	font-weight:bold;
	text-align:justify;
	margin:10px 20px;
	color:#000;
}
h4.h4EnquireHighlight{
	clear:both;
	display:inline;
	font-size:1.0em;
}
p.pBodyHighlight, p.pTextHighlight{
	font-size:1.4em;
	text-align:justify;
	line-height:1.4em;
	/*clear:left;*/
	font-weight:bold;
	color: #336600;
	max-width:960px;
	width:97%;
}
ul.ulHighlight{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ol.olHighlight{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ul li.liHighlight{
	font-size:1.1em;
	list-style:disc outside;
}
ol li.liHighlight{
	font-size:1.1em;
	list-style:upper-roman outside;
}
hr.hrHighlight {
	max-width:96%;
	height:1px;
	margin:10px auto 5px auto;
	clear: both;
	border-bottom:1px solid #212B34;
}
img.imgCentredHighlight{/* not used */
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px auto;
	background-color:#dcdcdc;
}
div.dVidHighlight{ /* used? */ 
	
}
/* tablify */
table.tabHighlight{
 	margin:20px 0 20px 20px;
 	border-collapse: collapse;
 	width:auto;
 	clear:both;
 	border:1px dashed #ddd;
 }
tr.trHighlight{
 	
 }
th.thHighlight{
 
 }
 td.tdHighlight{
 	width:auto;
 	vertical-align:top;
 	padding:0 5px 0 0;
 	text-align:left;
 }
/* end tablify */
div.dInfoHighlight{
	max-width:80%;
	margin:0 auto;
	text-align:left;
}
/* imgLeft, imgRight, dFlashLeft, dFlashRight  */
/* ===============end highlight styles=================== */



/* links */
a.aDark:link, a.aDark:visited, a.aDark:active {/* on dark background */
	color:#336600;
	text-decoration: none;
}
a.aDark:hover {
	color:#00CC00;
	text-decoration: underline;
}
a.main:link, a.main:visited, a.main:active {/* on light background */
	color:#000;
	text-decoration: none;
}
a.main:hover {
	color:#000;
	text-decoration: underline;
}
a.aSitemap:link, a.aSitemap:visited, a.aSitemap:active {
	color:#336600;
	text-decoration:none;
}
a.aSitemap:hover {
	color:#396C05;
	text-decoration:underline;
}
a.aBanner:link, a.aBanner:visited, a.aBanner:active {
	color:#336600;
	text-decoration:none;
}
a.aBanner:hover {
	color:#396C05;
	text-decoration:underline;
}

/* contacts */
h2.h2Small{
	font-size:1.4em;
	font-weight:bold;
	text-align:left;
	margin:7px 20px 0px 15px;
	width:auto;
	display:block;
	clear:both;
}
table.tabList{
	float:left;
	margin:0 20px 20px 20px;
	border-collapse: collapse;
	width:auto;
}
td.tdListLeft{
	font-weight:bold;
	text-align:right;
	padding:6px 5px 6px 0;
	font-size:1.2em;
	vertical-align:top;
}
td.tdListRight{
	font-size:1.2em;
	vertical-align:middle;
	text-align:left;
	padding:0 0 0 2px;
}

/* the WDW footer */
p.pWDW{
	font-size:0.85em;
	margin:5px auto 0 auto;
}
span.spColour{
	font-style:italic;
	color:#ff00ff;
}
a.aNone:link, a.aNone:visited, a.aNone:active {
	color:#aaa;
	text-decoration:none;
}
a.aNone:hover {
	color:#bbb;
	text-decoration:none;
}
/* eo WDW footer */
/* ================ SHOP =============== */
div.dShopItem{
	position:relative;
	margin:0 20px;
	width:auto;
	border:1px solid red;
	border:1px dotted #ccc;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
div.dShopItemGrid{
	position:relative;
	max-width:44%;
	border:1px dotted #ccc;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
.alt1{
	float:left;
	margin:0 0 0 20px;
	background-color:blue;
}
.alt2{
	float:right;
	margin:0 20px 0 0;
	background-color:red;
}
div.dTextListGrid{
	float:right;
	clear:right;
	max-margin:5px 10px 0 0;
	width:220px;
}
div.dTextMain{
	float:none;
	clear:both;
	margin:5px 10px 0 10px;
	max-width:530px;
	border:1px solid green;

}
p.pShop{
	font-size:1.2em;
	text-align:left;
	width:auto;
	line-height:1.5em;
}

ul.ulShop{
	margin:5px 20px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
	/*color:#000;*/
}
li.liShop{
	font-size:1.3em;
	list-style: disc outside;
	/*color:#000;*/
}
div.dSelections{
	position:relative;
	max-width:300px;
	margin:0 20px 0 0;
	border:1px dashed #ccc;
	float:right;
	clear:right;
	padding:10px 0 0 0;
	font-size:110%;
}
div.dBack{
	float:right;
	margin:20px;
	border:1px outset #002d55;
	width:auto;
	padding:2px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#002d55;
	color:#fff;
	font-size:1.3em;
}
label{/* xxxx used? */
	position:absolute;
	top:-10px;
	left:5px;
	background-color:#fff;
	font-size:1.2em;
	padding:2px;
}
/* eo shop */
/* misc */
span.spBold{
	font-weight:bold;
}
br.brClear{
	clear:both;
}
hr.hrClear {
	max-width:900px;
	height:5px;
	clear:both;
	margin-top:100px;
}
/* italic etc  for html5 doctype xxxx */
strong{
	font-weight:bold;
}
em{
	font-style:italic;
}
image.logoFL {
	float:left;
	padding:2px 0 0 5px;
}
/*opening links*/
div.dLeftCont {
	float:left;
	margin:0 6% 0 0;
	max-width:470px;
}
div.dLeft1{
	float:left;
	clear:left;
	padding:7px;
	margin:10px 5px 2px 10px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#F2F7EB;
}
div.dLeft2{
	float:left;
	clear:left;
	padding:7px;
	margin:10px 5px 2px 10px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#F2F7EB;
}
div.dLeft3{
	float:left;
	clear:left;
	padding:7px;
	margin:10px 5px 2px 10px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#F2F7EB;
}
div.dLeft4{
	float:left;
	clear:left;
	padding:7px;
	margin:10px 5px 2px 10px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#F2F7EB;
}
div.dLeft5{
	float:left;
	clear:left;
	padding:7px;
	margin:10px 5px 2px 10px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#F2F7EB;
}
div.dMore{/* button */
	float:right;
	margin:-2px 5px 0 0;
	padding:0 2px 0 0;
	width:90px;
	height:45px
}
h3.h3Intro{
	float:left;
	margin:0 0 5px 0;
	font-family: 'Poiret One', cursive;
	font-size:1.8em;
	font-weight:bold;
	color:#336600;
	text-align:left;
	width:auto;
}
p.pIntro{
	font-size:1.2em;
	text-align:justify;
	line-height:1.6em;
	clear:left;
}
@media (max-width: 60em)
{/*769px*/
	div.dLogo {
	margin:1% 8% 0 0;
	padding:0;
	}
	.imgLogo {
	width:99%;
	}
	div.dTopMid {
	text-align:center;
	margin:0;
	padding:0;
	max-width:400px;
	width:100%;
	}
	/*div.dTopR {
	margin:0 0 0 0%;
	float:right;
	}*/
		div.dPhone, div.dMobile, div.dMail {
	display:inline-block;
	}

	span.spLogoL {
	font-size:5em;
	margin:0;
}
	span.spLogo {
		font-size:2em;
	}

	div.dLeftCont {
		max-width:764px;
		width:100%;
	}
}

@media (max-width: 48em)
{/*to 766px*/
	div.dLogo {
		max-width:125px;
	}
	div.dNavContainer{
		background-image:none;	
		border-bottom:none;
		width:99%;
}
	div.dNav {
		background-color:#336600;
		color:#fff;
		padding:1% 0 0 1%;
		height:auto;
		border:0;
		width:99%;
		max-width:764px;
	}
	div.dTopMid {
		/*margin:2% 0 0.5% 5%;*/
			margin:2% 0 0 0;
	padding:0;
	max-width:360px;
	width:100%;

	}
	div.dTopR {
	margin:3% 0 0 4%;
	}
	div.dLeftCont {
	max-width:750px;
	width:98%;
	margin:0;
	}
	div.dLeft1, div.dLeft2, div.dLeft3, div.dLeft4{
	padding:5px;
	margin:2px;
}
	div.dAccolade{
		margin:0 1px 0 1.5%;
		width:50%;
	}
	div.dSlideshow {
		margin:0.5% 0 0 0;
	}
	h4.h4Foot{
	float:left;
	}
	p.pSitemap{
		max-width:500px;
		text-align:left;
	}
	h1.h1Top{
	margin:3px;
}
}

@media (max-width: 46.063em)
{/*to 737px*/
	div.dLogo {
		max-width:100px;
		margin:2% 3% 0 0;
	}
	.imgLogo {
	width:95%;
	}
	div.dTopMid {
	margin:2% 0 0 0;
	padding:0;
	max-width:360px;
	width:100%;
	}
	span.spLogo {
	max-width:736px;
	
}

	div.dLeftCont {
		margin:0 2% 0 0;
	}
	div.dTopR {
		margin:2% 0 0 1%;
	}


@media (max-width: 42em)
{/*667px*/
	div.dLogo {
		max-width:100px;
		margin:3% 10% 0 0;
	}
	.imgLogo {
	width:100%;
	}
	div.dTopMid {
		/*margin:2% 0 0.5% 3%;
		max-width:60%;*/
	}
	div.dPhone, div.dMobile, div.dMail {
	display:inline-block;
	}
	div.dAccolade{
	margin:0 1px 0 1%;
	width:44%;
	}
	h3.h3BoldI {
	margin: 0 0 1px 0;
	}
}
@media (max-width: 40em)
{/*to 640px*/
	div.dTopMid {
	/*padding:0 0 0 5%;
	max-width:275px;*/
	text-align:center;
	}
	div.dLeftCont {
		margin:0 2% 0 0;
	}
	/*div.dAccolade{
		margin:5% 1% 0 0.5%;
		max-width: 570px;
	}*/
	img.imgIcons {
	margin:0 0 0 1px;
	}
	div.dSlideshow {
		clear:both;
		float:none;
		margin:0;
	}
	div.dAccolade{
		margin:2% 0.1%;
		max-width:640px;
		width:99%;
		/*max-width: 570px;
		width:100%;*/
	}
}
@media (max-width: 29.9em)
{/*384px to 478px*/
		div.dLogo {
		display:none;
	}
	div.dTopMid {
		margin:0;
		padding:0;
		max-width:415px;
		width:99%;
	}
.spLogo {
	margin:0 auto;
	padding:0;
}
h3.h3Bold, h3.h3Sub{
	clear:both;
}
h3.h3BoldI{
	clear:both;
}
}
@media (max-width: 26em)
{/*416px*/
body{
	background-color:#fff;
	background-image:none;
}
	table.tabImageR{
		float:left;
		clear:both;
		margin:0 0 0 12%;
	}
	img.imgInTd{
	width:115%;
}
img.imgCentred, div.dCentred{
	padding:0;
	margin:0;
	max-width:388px;
}
	div.dAccolade{
		margin:2% 0;
		max-width:390px;
		width:99%;
	}
}
@media (max-width: 24.1em)
{/*320px to 382px*/
	div.dLogo {
			display:none;
	
	}
	span.spLogo {
		font-size:1.8em;
	}
	p.pBodyHighlight{
		width:95%;
	}
	div.dAccolade{
		margin:2% 0.2%;
		max-width:320px;
		width:99%;
	}
	table.tabImageR{
		float:left;
		clear:both;
		margin:0 0 0 8%;
	}
	img.imgInTd{
	width:100%;
}
	img.imgCentred, div.dCentred{
		padding:0;
		margin:0;
		max-width:370px;
	}
	div.dAccolade{
		max-width:319px;
	}
}
@media (max-width: 23.5em)
{	/*376px*/
table.tabImageR{
		float:left;
		clear:both;
		margin:0 0 0 9%;;
		padding:0;
	}
	img.imgInTd{
		max-width:374px;
		width:100%;
	}
	img.imgCentred, div.dCentred{
		padding:0;
		margin:0;
		max-width:350px;
	}
}

@media (max-width: 20em)
{/*320px*/
	table.tabImageR{
		margin:0 0 0 1%;
	}
	img.imgCentred, div.dCentred{
		padding:0;
		margin:0;
		max-width:300px;
	}
	div.dSlideshow{
		max-width:310px;
		width:100%;
	}
	div.dAccolade{
		margin:2% 0;
		max-width:310px;
		width:99%;
	}
}

@media (max-width: 19.9em)
{/*304px*/
	table.tabImageR{
		float:left;
		margin:1% 2% 1% 2%;
	}
	div.dItem {
		float:left;
	}
}
@media (max-width: 15em)
{/*240px*/
	div.dTopMid {
		/*margin:1% 0 0.5% 0.5%;*/
		max-width:239px;
	}
	span.spLogoL {
		font-size:3em;
	}
	span.spLogo {
			display:none;
	}
	div.dLogo {
			display:none;
	}
	h1.h1Top {
			/*display:none;*/
	}
	div.dItemHighlight {
		display:none;
	}
}